Subject: Re: [Az-Geocaching] Save the Date and Call for Volunteers

From: ShadowAce <[email-masked]>
Date: Fri, 17 Jun 2005 11:12:53 -0700

I cannot make any promise because of the distance, but I will do my
best to join and help out in any way I can. Training will be complete
and a memory of the past, so aside from everyday life with kids, I
will have no plans.

ShadowAce

On 6/16/05, Team Tierra Buena <[email-masked]> wrote:
>  
>  
> 
> The Public Lands Information Center (PLIC), run by the Bureau of Land
> Management, has invited us to participate in this year's National Public
> Lands Day, Saturday September 24. The event will be held at the Phoenix
> North Mountain Visitor Center, North 7th Street, south of Thunderbird Road
> at approximately N 33° 36.034' W 112° 03.938' (though there are events all
> over the state and even in such out-of-the-way locations as Billings,
> Montana – see: http://www.npld.com/) . 
> 
>   
> 
> The day will consist of two parts: A "Trail Beautification Project" from 7
> to 9 AM and a Recreation Fair from 9 AM to 2 PM. Volunteers for the Trail
> Project will receive breakfast, souvenir T-shirt, water, snacks, and lunch.
> During the Recreation Fair, we will be manning one of about 50 tables open
> to the public to talk about Geocaching. We've been asked to "…introduce
> folks to your hobby and educate them on the proper etiquette as far as
> minimum impact and 'Leave no trace' ". Last year they had an estimated 5,000
> attendees during the Recreation Fair and anticipate a similar number this
> year. 
> 
>   
> 
> What we'll need will be volunteers for the Trail Project, and volunteers to
> staff the table. My thought is two or more people at the table for two-hour
> shifts. You'll be able to do both the Trail Project and the table if you'd
> like. I'm hoping we'll have enough participation that no one will have to do
> more than two hours at the table unless they really want to. 
> 
> I'm also looking for a volunteer to work with me to put this together and
> manage things the day of the event. If you want to volunteer for that, plan
> on being at the event from 6:30 AM to 2:30 PM. But I'll buy you your
> beverage of choice when it's over. Maybe two of them. 
> 
>   
> 
> We've also been offered the opportunity to put on a 30-minute program. If
> someone wants to take this on, let me know. This is not a necessity, but if
> you do want to do it, I need to let them know quickly so they can reserve a
> slot for us. 
> 
>   
> 
> They are also looking for "… sponsors for things like bottled water,
> volunteer freebies and snacks for the participants." If someone's feeling
> generous, let me know. Again, this is not a necessity. 
> 
>   
> 
> The text of the email I received, a Microsoft Word file about the event from
> Phoenix Parks and Recreation (who are co-sponsors locally), and two one-page
> PDF documents about the day may be found at http://tinyurl.com/7s89g. 
> 
>   
> 
> I think it is important that we do this as a community, so if you want to
> participate, save the date, give us a chance to get things organized, and
> we'll do some kind of "official" registration in a few weeks if not sooner.
> But I would like to get some sense of how many people we might have, so I
> know that we'll have a large enough contingent to make it work. Then I can
> go back to the PLIC and commit to them that we'll be there. So for now, just
> let me know if you're willing to help out, or if you want to take on one of
> the special tasks. Thanks. 
> 
>   
> 
> Steve 
> 
> Team Tierra Buena 
> 
>   
> ____________________________________________________________
> Az-Geocaching mailing list [email-masked]
> To edit your setting, subscribe or unsubscribe visit:
> http://listserv.azgeocaching.com/mailman/listinfo/az-geocaching
> 
> Arizona's Geocaching Resource
> http://www.azgeocaching.com
> 
> 
>